@charset utf-8;

@font-face {
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif, 'Sawarabi Mincho`,"Noto Sans JP",'Noto Sans JP', sans-serif,'Noto Serif JP', serif,'Roboto', sans-serif,'Roboto', sans-serif,'Noto Serif JP', serif,'Noto Sans JP', sans-serif;

}

* {
	-webkit-appearance: none;
	box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	list-style: none;
	vertical-align: baseline;
	font-family: 'Kosugi', sans-serif;
	line-height: 1.8;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

h2,
h3,
h4,
h5 {
	color: #2b2b2b;
}

p {
	color: #595857;
}

a {
	outline: none;
	text-decoration: none;
	font-size: 14px;
	cursor: pointer;
	font-family: 'Kosugi', sans-serif;
}

img {
	vertical-align: bottom;
}


#pc-slider,
#sp-slider {
	opacity: 0;
	transition: opacity .3s linear;
}

#pc-slider.slick-initialized,
#sp-slider.slick-initialized {
	opacity: 1;
}



body {
	box-sizing: border-box;
	background-color: #fff;
	overflow-X: hidden;
}

header {
	position: relative;
	padding: 15px;
	background-color: #fff;
	width: 100%;
	z-index: 9;
	box-sizing: border-box;
}

.fixed {
	position: fixed;
	padding: 0;
	box-shadow: 2px 2px 5px #2b2b2b;
}

header .flex,
.menu ul {
	display: flex;
}

.menu {
	position: absolute;
	top: 50%;
	right: 1%;
	transform: translate(0%, -50%);
	width: 800px;
}

.logo {
	margin: auto 0;
	width: 180px;
	color: #727171;
}

.logo h1 {
	font-size: 12px;
	color: #000;
}

.logo img {
	width: 100%;
}

.btn {
	width: 200px;
}

.btn a {
	position: relative;
	display: inline-block;
	padding: 2%;
	width: 138px;
	color: #727171;
	text-align: center;
	letter-spacing: 2px;
}

.btn a::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	width: 138px;
	height: 2px;
	background: #727171;
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform .3s;
}

.btn a:hover::after {
	transform: scale(1, 1);
}

#pc-slider {
	width: 100%;
}

#sp-slider {
	display: none;
}

.slick-prev {
	left: 0px;
	right: 0;
	z-index: 1;
}

.slick-next {
	right: 0;
	z-index: 1;
}

   .bread {
    padding: 5px 18px;
    background-color: #a9a9a9;
}
    .bread ul li, .bread ul li a {
    display: inline-block;
    font-size: 12px;
    color: #fff;
}


.wrap {}

#content1 {
	padding: 2% 0;
	background-color: #1687a7;
}

#content1 h2 {
	color: #fff;
	font-size: 32px;
	text-align: center;
}

#content1 h3 {
	margin: 2% 0 0;
	color: #fff;
	font-size: 24px;
	text-align: center;
}

#content1 .flex {
	display: flex;
	margin: 2% auto 0;
	width: 1280px;
}

#content1 .box {
	margin: 2% 0;
	width: 300px;
}


#content1 .box .crop {
	margin: auto;
	width: 120px;
}

#content1 .box img {
	width: 100%;
}

#content1 .box small {
	display: block;
	margin: 2% 0;
	color: #fff;
	text-align: center;
}

#content1 .txt {
	color: #fff;
	text-align: center;
}

#content1 .txt h4 {
	margin: 2% 0;
	color: #fff;
	font-size: 32px;
}

#content1 .txt p {
	font-size: 24px;
	letter-spacing: 2px;
	color: #fff;
}

#blog {
	margin: 0 auto 10%;
	width: 1280px;
	overflow: hidden;
}

#blog h3 {
	margin: 5% 0 2%;
	font-size: 24px;
}

#blog .flex {
	padding-bottom: 5px;
	width: 1280px;
	overflow-x: auto;
	white-space: nowrap;

}

#blog .flex::-webkit-scrollbar {
	height: 10px;
}

#blog .flex::-webkit-scrollbar-track {
	background: #fff;
	border: none;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #777;
}

#blog .flex::-webkit-scrollbar-thumb {
	width: 10px;
	background: #1687a7;
	border-radius: 10px;
	box-shadow: none;
}

.feed {
	display: inline-block;
	padding: 10px;
	width: 240px;
	height: 260px;
	overflow: hidden;
}

.feed .day {
	display: inline-block;
	padding: 5px;
	padding-left: 10px;
	margin-bottom: 5px;
	color: #2b2b2b;
	border-left: 5px solid #1687a7;
}

.feed a {
	color: #007bbb;
}

.feed .crop {
	margin: auto;
	width: 165px;
	height: 165px;
	overflow: hidden;
}

.feed .crop img {
	width: 100%;
}

.feed p {

	white-space: pre-wrap;
}

.feed .button {
	display: block;
	position: absolute;
	content: "";
	top: 100%;
	right: 60px;
	margin: 2% 0 0;
}

.feed .button a {
	display: block;
	padding: 10% 8%;
	width: 220px;
	color: #fff;
	text-align: center;
	background-color: #044c95;
	border-radius: 50px;
	transition: .5s;
}

.feed .button a:hover {
	background-color: #2b2b2b;
	transition: .5s;
}

.feed .button small {
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.feed .button i {
	position: absolute;
	top: 50%;
	right: -10%;
	transform: translate(0, -50%);
	display: inline-block;
	margin-left: 5%;
	padding: 2% 5%;
	font-size: 20px;
	border-radius: 50%;
	border: 2px solid #fff;
}

#content2 .conteiner {
	margin: auto;
	width: 1280px;
	text-align: center;
}

#content2 .bg {
	padding: 5%;
}

#content2 h3 {
	position: relative;
	margin: 0 0 2%;
	font-size: 32px;
	color: #2b2b2b;
}

#content2 h3::before {
	position: absolute;
	content: "";
	bottom: -10px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 50px;
	height: 5px;
	background-color: #276678;
}

#content2 h3 br {
	display: none;
}

#content2 p {
	color: #595857;
}

#content2 .flex {
	display: flex;
	justify-content: space-around;
	margin: 5% auto 0;
	width: 1000px;
}

#content2 img {
	width: 90%;
}

#content3 {
	padding: 10% 0;
	background-color: #fff;
	box-sizing: border-box;
}

#content3 .flex {
	display: flex;
	justify-content: space-around;
	margin: auto;
	width: 1280px;
}

#content3 .txt {
	margin: auto;
	width: 40%;
}

#content3 .txt h3 {
	font-size: 42px;
	color: #2b2b2b;
}

#content3 .txt p {
	color: #595857;
}

#content3 .crop {
	margin: auto;
	width: 500px;
	overflow: hidden;
}

#content3 img {
	width: 100%;
}

#content4 {
	padding: 5% 0;
	background-color: #fff;
}

#content4 h3 {
	position: relative;
	display: block;
	margin: 0 auto 2%;
	font-size: 32px;
	text-align: center;
	color: #2b2b2b;
}

#content4 h3::before {
	position: absolute;
	content: "";
	bottom: -10px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 50px;
	height: 5px;
	background-color: #276678;
}

#content4 .flex {
	display: flex;
	justify-content: space-around;
	margin: 2% auto 5%;
	width: 1280px;
}

#content4 .box,.box_hobby {
	position: relative;
	width: 300px;
	margin: auto;
}

#content4 .box:nth-child(1)::before {
	border-right: none;
}

#content4 .box::before {
	position: absolute;
	content: "";
	top: 50%;
	left: -4%;
	transform: translate(0, -50%);
	width: 1px;
	height: 50%;
	border-right: 1px solid #2b2b2b;
}

#content4 .box h4,.box_hobby h4 {
	margin: 2% 0;
	color: #276678;
	font-size: 18px;
	text-align: center;
}

#content4 .box p,.box_hobby p {
	margin: auto;
	width: 80%;
	color: #595857;
}

#content4 .box .crop {
	margin: auto;
	width: 150px;
}

#content4 .box img {
	width: 100%;
}

#content4 .box_hobby .crop {
	margin: auto;
	width: 150px;
}

#content4 .box_hobby img {
	width: 100%;
}


#content5 {
    margin: 10% 0;
}

#content5 h3 {
    position: relative;
    margin-bottom: 5%;
    font-size: 32px;
    text-align: center;
    color: #2b2b2b;
}

#content5 h3::before {
    position: absolute;
    content: "";
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 50px;
    height: 5px;
    background-color: #276678;
}

#content5 .flex {
    display: flex;
    justify-content: space-between;
    margin: 2% auto;
    width: 1200px;
}

#content5 .txt p {
    color: #595857;
}

#content5 h5 {
    padding: 2%;
    font-size: 18px;
    color: #fff;
    background-color: #9ea1a3;
}

#content5 .crop {
    margin: 10% auto;
    
}

#content5 .crop img {
    width: 100%;
}

#content5 a {
    display: block;
    margin: 5% 0;
    width: 70%;
    padding: 5% 10%;
    color: #595857;
    border-radius: 8px;
    background-color: #ffd900;
    text-align: center;
    transition: 0.5s;
}

#content5 a:hover {
    color: #fff;
    background-color: #2b2b2b;
    transition: 0.5s;
}

#content5 .box {
	display: flex;
	flex-direction: column;
	border: 1px solid #ccc;
	text-align: center;
	margin: 0 1%;
	padding: 2%;
	width: 30%;
	height: auto;
	background-color: #f3f3f3;
	border-radius: 10px;
}

#content5 .content-s {
  display: flex;
  flex-direction: column;
  flex-grow: 1; /* 残りのスペースをcontent-sが占める */
  justify-content: space-between; /* アイコンとテキストを垂直方向の中央に配置 */
  margin-bottom: 15px; /* ボタンとの間にスペースを設ける */
}

#content5 .crop {
margin-bottom: 10px; /* アイコンとテキストの間にスペースを設ける */
width: 120px;
height: 120px;
background-color: #fff;
border-radius: 10px;
overflow: hidden;
}

#content5 .crop img {
  max-width: 100%; /* アイコンが親要素からはみ出さないように */
  height: auto;
}

#content5 .txt p {
  margin-bottom: 10px; /* テキストとボタンの間にスペースを設ける */
}

#content5 .button a {
  display: inline-block; /* ボタンをブロック要素として扱い、中央揃えを有効にする */
  /* その他のボタンのスタイル (例: background-color, color, padding など) */
}

#content5 .box h5 {
  margin-top: 0;
  margin-bottom: 15px; /* タイトルとコンテンツの間にスペース */
  /* その他のh5のスタイル */
}




#strengths {
	margin: 5%;
}

#strengths h3 {
	position: relative;
	margin: 0 0 4%;
	font-size: 32px;
	color: #2b2b2b;
	text-align: center;
}

#strengths h3::before {
	position: absolute;
	content: "";
	bottom: -10px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 50px;
	height: 5px;
	background-color: #276678;
}

#strengths .container {
	margin: 2% auto;
	border: 2px solid #ccc;
	width: 1200px;
	border-radius: 10px;
	overflow: hidden;
	background-color: #fff;
}

#strengths .title {
	position: relative;
	padding: 5%;
	overflow: hidden;
}

#strengths .crop {
	position: absolute;
	top: 0;
	left: 0;
	width: 320px;
	height: 240px;
	overflow: hidden;
	z-index: 2;
}

#strengths .crop::before {
	-webkit-box-shadow: -80px -150px 40px -10px #fff inset;
	box-shadow: -90px -150px 20px -50px #fff inset;
	content: "";
	position: absolute;
	bottom: -1%;
	right: -1%;
	width: 100%;
	height: 101%;
	z-index: 2;
}

#strengths .crop img {
	position: absolute;
	left: -5%;
	z-index: 1;
	width: 102%;
}

#strengths .container p {
	margin: auto;
	padding: 2%;
	width: 800px;
}

#strengths h4 {
	color: #880031;
	font-weight: 600;
	font-size: 24px;
	text-align: center;
}

#strengths h4 br {
		display: none;
	}

#strengths .container span {
	color: #880031;
}


#content6 {
	margin: 0 auto 5%;
	padding: 5%;
	background-image: url(../img/top-banner.png);
	background-size: 50%;
	background-position: top -60px right;
	background-repeat: no-repeat;
}

#content6 h3 {
	position: relative;
	margin: 0 0 3%;
	font-size: 32px;
	color: #2b2b2b;
	text-align: center;
}

#content6 h3::before {
	position: absolute;
	content: "";
	bottom: -10px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 50px;
	height: 5px;
	background-color: #276678;
}

#content6 .flex,
#content6 .flex2 {
	display: flex;
	justify-content: space-between;
	margin: auto;
}

#content6 .flex {
	width: 1280px;
}

#content6 .flex2 {
	margin: 5% 0;
	width: 100%;
	justify-content: space-around;
}

#content6 .txt {
	margin: auto;
	width: 50%;
}

#content6 .txt p {
	line-height: 2;
	color: #595857;
}


#content6 .crop {
    margin: auto;
    width: 35%;
    height: auto;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
}

#content6 .crop img {
    width: 100%;
}

#content6 .crop2 {
	width: 200px;
}

#content6 .crop2 img {
	width: 100%;
}

#content6 .button a {
	display: block;
	margin: auto;
	padding: 4% 12%;
	width: 40%;
	color: #595857;
	border-radius: 8px;
	background-color: #ffd900;
	text-align: center;
	transition: 0.5s;
}

#content6 .button a:hover {
	background-color: #2b2b2b;
	color: #fff;
	transition: 0.5s;
}

footer {
	margin: 0;
	padding: 10px;
	width: 100%;
	text-align: center;
	color: #fff;
	background-color: #2b2b2b;
}

#sp {
	display: none;
}

/*********************************狭いブラウザとタブレット向け*********************************************/
/*********************************狭いブラウザとタブレット向け*********************************************/

@media (max-width: 1024px) and (min-width: 480px) {

	#pc {
		display: none;
	}

	body {
		width: 100%;
	}

	#sp {
		display: block;
	}

	#sp .sp-header {
		position: fixed;
		top: 0;
		z-index: 3;
		background-color: #fff;
		width: 100%;
	}

	#sp .sp-logo {
		display: inline-block;
		padding: 2%;
	}

	#sp .sp-logo h1 {
		font-size: 1vw;
	}

	#sp .sp-logo img {
		width: 30%;
	}

	#sp .line {
		position: fixed;
		top: 0;
		right: 0;
		display: inline-block;
		padding: 4.8%;
		z-index: 11;
		box-sizing: border-box;
	}

	#sp .line span {
		position: absolute;
		content: "";
		top: 60%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		margin: auto;
		width: 40px;
		height: 1px;
		background-color: #2b2b2b;
		transition: .5s;
	}

	#sp .line span::before,
	#sp .line span::after {
		position: absolute;
		content: "";
		display: block;
		width: 40px;
		height: 1px;
		background-color: #2b2b2b;
		transition: .5s;
	}

	#sp .line span::before {
		top: 10px;
	}

	#sp .line span::after {
		bottom: 10px;
	}

	#hum {
		display: none;
	}

	#hum:checked ~ .line span {
		background-color: rgba(255, 255, 255, 0);
		transition: .2s;
	}

	#hum:checked ~ .line span::before {
		top: 0px;
		transform: rotate(45deg);
		transition: .5s;
	}

	#hum:checked ~ .line span::after {
		top: 0px;
		transform: rotate(-45deg);
		transition: .5s;
	}

	.nav {
		position: fixed;
		top: 0;
		padding: 5%;
		width: 100%;
		height: 100vh;
		background-color: #f5f5f5;
		opacity: 0;
		transition: .5s;
		transform: translateX(100%);
		z-index: 5;
		overflow-y: hidden;
	}

	#hum:checked ~ .nav {
		display: block;
		width: 100%;
		opacity: 1;
		transition: .5s;
		z-index: 10;
		transform: translateX(0%);
	}

	.nav ul {
		position: absolute;
		bottom: 10%;
		right: 10%;
	}


	.nav li {
		margin: 5% 0;
		font-weight: 600;
		letter-spacing: 12px;
		color: #2b2b2b;
	}

	.nav li a {
		font-size: 4vw;
	}

	.nav-flex i {
		font-size: 4vw;
	}

	.bread {
		margin-top: 100px;
	}

	#pc-slider {
		display: none;
	}

	#sp-slider {
		display: block;
		margin: 10% 0 0;
	}


	#content1,
	#content2,
	#content3,
	#content4,
	#content5,
	#content5,
	#content6,
	#content7,
	#content8 {
		width: 100%;
		box-sizing: border-box;
	}

	#content1 .flex {
		display: flex;
		margin: 2% auto 0;
		padding: 2%;
		width: 100%;
		box-sizing: border-box;
	}

	#content1 .box {
		margin: 2% 1%;
		width: 100%;
	}

	#content1 .box .crop {
		margin: auto;
		width: 50%;
	}

	#content1 .box small {
		display: block;
		margin: 2% 0;
		color: #fff;
		font-size: 1.4vw;
		text-align: center;
	}

	#content2 .conteiner {
		margin: 0;
		padding: 2% 0;
		width: 100%;
		background-color: rgba(250, 250, 250, 0.7);
		text-align: center;
	}

	#content2 .bg {
		padding: 0%;
	}

	#content2 #sp {
		display: none;
	}

	#content2 h3 {
		margin: 0 0 4%;
		font-size: 4vw;
		color: #2b2b2b;
	}

	#content2 p {
		color: #2b2b2b;
	}

	#content2 .flex {
		display: flex;
		justify-content: space-around;
		margin: 5% 0;
	}

	#content2 img {
		width: 95%;
	}

	#content3 .flex {
		position: relative;
		display: flex;
		justify-content: space-around;
		margin: auto;
		padding: 0 2%;
		width: 100%;
		box-sizing: border-box;
	}

	#content3 .txt {
		position: absolute;
		content: "";
		left: 0;
		margin: auto;
		padding: 0 2%;
		width: 60%;
		z-index: 2;
	}

	#content3 .txt h3 {
		font-size: 5vw;
		color: #2b2b2b;
	}

	#content3 .crop {
		position: relative;
		right: -18%;
		margin: 0;
		width: 60%;
		height: 34vh;
		overflow: hidden;
	}

	#content3 img {
		position: absolute;
		content: "";
		top: 0;
		left: -0%;
		width: 150%;
		opacity: 0.8;
	}

	#content4 h3 {
		position: relative;
		display: block;
		margin: 0 auto 10%;
		width: 100%;
		font-size: 4vw;
		text-align: center;
		color: #2b2b2b;
	}

	#content4 .box .crop {
		margin: auto;
		width: 70%;
	}

	#content4 .flex {
		display: flex;
		justify-content: space-around;
		margin: 2% auto 5%;
		width: 100%;
	}

	#content4 .box p {
		margin: auto;
		width: 90%;
		color: #595857;
	}

	#content4 .box::before {
		position: absolute;
		content: "";
		top: 50%;
		left: -4%;
		transform: translate(0, -50%);
		width: 1px;
		height: 30%;
		border-right: 1px solid #2b2b2b;
	}
	
	#content5 #pc {
		display: none;
	}

	#content5 #sp {
    display: block;
    margin: auto;
    width: 98%;
}

	 #content5 .flex {
        width: 100%;
    }

    #content5 .flex .box {
    display: block;
    padding: 2%;
    width: 48%;
}
	
	#content5 #sp .flex:nth-child(3) .box:nth-child(2) {
        border: none;
    }

    #content5 .content-s {
        display: inline-flex;
        justify-content: space-around;
        padding: 1%;
        width: 100%;
        height: 200px;
        background-color: #f3f3f3;
        border-radius: 0 0 10px 10px;
    }

    #content5 .txt p {
        padding: 2%;
        color: #595857;
    }

    #content5 .flex:nth-child(3) .box:nth-child(2) .content-s,
    #content5 .flex:nth-child(3) .box:nth-child(2) a {
        background: none;
    }

	#content5 .box {
		margin: 2% auto 0;
		padding: 1.5%;
		width: 32%;
		border: 2px solid #2b2b2b;
		border-radius: 5px;
	}

	#strengths {
	margin: 15% 0 0;
}
	
	#strengths h3 {
		position: relative;
		margin: 10% 0;
		font-size: 4vw;
		color: #2b2b2b;
		text-align: center;
	}

	#strengths .container {
		margin: 2% auto;
		border: 2px solid #ccc;
		width: 100%;
		border-radius: 10px;
		overflow: hidden;
		background-color: #fff;
	}

	#strengths .crop {
		position: absolute;
		top: 0;
		left: 0;
		margin: 2%;
		width: 200px;
		height: 200px;
		border-radius: 50%;
		overflow: hidden;
		z-index: 1;
	}

	#strengths .crop img {
		position: absolute;
		left: -45%;
		z-index: 1;
		width: 155%;
	}

	#strengths .crop::before {
		-webkit-box-shadow: none;
		box-shadow: none;
		content: "";
		position: absolute;
		bottom: -1%;
		right: -1%;
		width: 100%;
		height: 101%;
		z-index: 2;
	}

	#strengths .title {
		position: relative;
		padding: 13% 5%;
		overflow: hidden;
	}

	#strengths .container:nth-child(2) .title {
		padding: 10% 5%;
	}

	#strengths h4 {
		display: inline-block;
		margin-left: 50%;
		color: #880031;
		font-weight: 600;
		font-size: 3vw;
		text-align: left;
	}

	#strengths .container p {
		margin: 2% auto;
		padding: 2%;
		width: 80%;
	}


	#content6 {
		margin: 0 auto 5%;
		padding: 5% 2%;
		background-image: url(../img/repair-bg.jpg);
		background-size: 90%;
		background-position: top -110px right -50px;
		background-repeat: no-repeat;
	}

	#content6 #pc {
		display: flex;
		justify-content: space-around;
	}

	#content6 #sp {
		display: none;
	}

	#content6 .txt {
		margin: auto;
		padding: 2%;
		width: 60%;
		background-color: rgba(250, 250, 250, 0.5);
	}

	#content6 .crop {
		margin: auto;
		width: 35%;
	}

	#content6 .crop2 {
		width: 30%;
	}

	#content6 .crop img {
		width: 100%;
	}

	#content6 .flex {
		width: 100%;
	}

	#content6 .button a {
		display: block;
		margin: auto;
		padding: 7% 12%;
		width: 60%;
		color: #595857;
		border-radius: 8px;
		background-color: #ffd900;
		text-align: center;
	}

	#content7 #pc {
		display: block;
	}

	#content7 #sp {
		display: none;
	}

	#content7 h3 {
		position: relative;
		display: block;
		margin: 0 auto 4%;
		padding: 15px;
		width: 100%;
		font-size: 4vw;
		color: #fff;
		text-align: center;
	}

	#content7 .box {
		margin: auto;
		width: 90%;
	}

	#content7 .container {
		margin: 5% auto 2%;
		width: 95%;
	}

	#content7 .box2 {
		width: 50%;
	}

	#content7 span {
		display: block;
		margin: 0 0 2%;
		text-align: center;
	}

	#content7 .contact {
		width: 60%;
	}

	#content8 .flex {
		display: flex;
		justify-content: space-around;
		margin: 2% auto 0;
		width: 100%;
	}

	#content8 .box .title .position {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding: 2%;
		width: 100%;
		box-sizing: border-box;
	}

	#content8 .box .title h4 {
		font-size: 4vw;
		color: #2b2b2b;
	}

	#content8 .box {
		margin: 0 auto;
		padding: 0 2%;
		width: 50%;
		text-align: center;
	}

	#content8 .box .title {
		position: relative;
		margin: 2% auto;
		height: 23vh;
	}

	#content8 .crop2 {
		position: relative;
		display: block;
		margin: auto;
		width: 100%;
		height: 45%;
		overflow: hidden;
	}

	#content8 .crop2 img {
		position: absolute;
		top: -30px;
		left: -20px;
		width: 120%;
	}


	.scroll-prevent {
		position: fixed;
		z-index: -1;
		width: 100%;
		height: 100%;
	}

}


@media screen and (max-width: 480px) {
	#pc {
		display: none;
	}

	#sp {
		display: block;
	}

	p {
		font-size: 12px;
	}

	.sp-header {
		position: fixed;
		top: 0;
		background-color: #fff;
		width: 100%;
		z-index: 2;
	}

	#sp .sp-logo {
		display: inline-block;
		padding: 2%;
	}

	#sp .sp-logo h1 {
		font-size: 2vw;
	}

	#sp .sp-logo img {
		width: 30%;
	}

	#sp .line {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translate(0%, -50%);
		display: inline-block;
		padding: 5%;
		z-index: 11;
		box-sizing: border-box;
	}

	#sp .line span {
		position: absolute;
		content: "";
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		margin: auto;
		width: 30px;
		height: 1px;
		background-color: #2b2b2b;
		transition: .5s;
	}

	#sp .line span::before,
	#sp .line span::after {
		position: absolute;
		content: "";
		display: block;
		width: 30px;
		height: 1px;
		background-color: #2b2b2b;
		transition: .5s;
	}

	#sp .line span::before {
		top: 8px;
	}

	#sp .line span::after {
		bottom: 8px;
	}

	#hum {
		display: none;
	}

	#hum:checked ~ .line span {
		background-color: rgba(255, 255, 255, 0);
		transition: .2s;
	}

	#hum:checked ~ .line span::before {
		top: 0px;
		transform: rotate(45deg);
		transition: .5s;
	}

	#hum:checked ~ .line span::after {
		top: 0px;
		transform: rotate(-45deg);
		transition: .5s;
	}

	.nav {
		position: fixed;
		top: 0;
		padding: 5%;
		width: 100%;
		height: 100vh;
		background-color: #f5f5f5;
		opacity: 0;
		transition: .5s;
		transform: translateX(100%);
		z-index: 5;
		overflow-Y: hidden;
	}

	#hum:checked ~ .nav {
		display: block;
		width: 100%;
		opacity: 1;
		transition: .5s;
		z-index: 10;
		transform: translateX(0%);
	}

	.nav ul {
		position: absolute;
		bottom: 20%;
		right: 10%;
		overflow-y: hidden;
	}

	.nav li {
		margin: 5% 0;
		font-weight: 600;
		letter-spacing: 12px;
	}

	.nav li a {
		font-size: 4vw;
		color: inherit;
	}

	.nav .nav-flex {
		position: absolute;
	}

	.nav .nav-flex i {
		font-size: 5vw;
	}

	.nav .nav-flex a {
		color: inherit;
	}

	#pc-slider {
		display: none;
	}

	#sp-slider {
		display: block;
		margin: 17% 0 0;
	}

	#sp-slider img {
		width: 100%;
	}


	#content1,
	#content2,
	#content3,
	#content4,
	#content5,
	#content5,
	#content6,
	#content7,
	#content8 {
		padding: 10% 0;
		width: 100%;
		box-sizing: border-box;
	}

	#content1 {
		padding: 5%;
	}

	#content1 h2 {
		font-size: 8vw;
	}

	#content1 h3 {
		font-size: 4vw;
	}

	#content1 .flex {
		display: flex;
		flex-wrap: wrap;
		margin: 5% auto;
		width: 100%;
	}

	#content1 .box {
		margin: 2% 0;
		width: 50%;
	}

	#content1 .box .crop {
		margin: auto;
		width: 40%;
	}

	#content1 .box small {
		display: block;
		margin: 2% 0;
		color: #fff;
		font-size: 2vw;
		text-align: center;
	}

	#content1 .txt h4 {
		margin: 2% 0;
		font-size: 5vw;
	}

	#content1 .txt p {
		font-size: 4vw;
		letter-spacing: 2px;
	}

	#blog {
		margin: auto;
		width: 95%;
		overflow: hidden;
	}

	#blog .flex {
		width: 100%;
		overflow-x: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}

	.feed {
		display: inline-block;
		padding: 10px;
		width: 180px;
		height: 270px;
		overflow: hidden;
	}

	.feed .crop {
		width: 180px;
		height: 180px;
		overflow: hidden;
	}

	#content2 {
		padding: 0;
	}

	#content2 .bg {
		padding: 5% 2%;
	}

	#content2 .conteiner {
		margin: 5% auto;
		padding: 2%;
		width: 100%;
		background-color: rgba(250, 250, 250, 0.7);
		text-align: center;
		box-sizing: border-box;
	}

	#content2 h3 {
		margin: 0 0 8%;
		font-size: 5vw;
		color: #2b2b2b;
	}


	#content2 h3 br {
		display: block;
	}


	#content2 p {
		text-align: left;
	}

	#content2 #pc {
		display: none;
	}

	#content2 #sp {
		margin: 2% 0;
	}

	#content2 a {
		display: block;
		margin: 5% auto;
		width: 80%;
	}

	#content2 img {
		width: 100%;
	}


	#content3 {
		position: relative;
		padding: 0 0 10%
	}

	#content3 .txt {
		margin: auto;
		padding: 0 2%;
		width: 100%;
		box-sizing: border-box;
		z-index: 2;
	}

	#content3 .txt h3 {
		position: relative;
		font-size: 5vw;
		color: #2b2b2b;
		text-align: center;
		margin-bottom: 8%;
	}

	#content3 .txt h3::before {
		position: absolute;
		content: "";
		bottom: -10px;
		left: 50%;
		transform: translate(-50%, 0);
		width: 50px;
		height: 5px;
		background-color: #276678;
	}

	#content3 hr {
		display: none;
	}

	#content3 .flex {
		display: block;
		margin: auto;
		width: 100%;
	}

	#content3 .txt p {
		line-height: 2;
	}

	#content3 .crop {
		margin: 5% auto 0;
		width: 100%;
		overflow: hidden;
	}

	#content4 h3 {
		width: 95%;
		font-size: 6vw;
	}

	#content4 .flex {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		margin: 10% auto 5%;
		width: 100%;
	}

	#content4 .box {
		position: relative;
		margin: 2% 0;
		width: 50%;
	}

	#content4 .box .crop {
		margin: auto;
		width: 60%;
	}

	#content5 h3 {
        position: relative;
        margin-bottom: 10%;
        font-size: 6vw;
        text-align: center;
        color: #2b2b2b;
    }

    #content5 .flex {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        margin: auto;
        width: 100%;
    }

    #content5 .flex .box {
        display: block;
        margin: 0 0 5%;
        width: 100%;
    }

    #content5 h5 {
        display: block;
        padding: 2%;
        width: 100%;
        font-size: 18px;
        color: #fff;
        background-color: #9ea1a3;
        text-align: center;
    }

    #content5 .content-s {
        display: block;
        justify-content: space-around;
        padding: 2%;
        width: 100%;
        height: auto;
    }

    #content5 .txt {
        display: block;
        width: 100%;
    }

    #content5 .txt p {
        height: 80px;
    }

    #content5 a {
		margin: 5% auto;
        width: 80%;
    }

    #content5 .flex:nth-child(3) .box:nth-child(2) .content-s,
    #content5 .flex:nth-child(3) .box:nth-child(2) a {
        background: none;
    }
	
	#content5 .flex:nth-child(3) {
    margin: auto;
}
	
	#content7 .box2:nth-child(odd):before {
		display: none;
	}

	
	#strengths {
		margin: 0;
		padding: 5%;
		background-color: #ddd;
	}

	#strengths h3 {
		position: relative;
		margin: 0 0 10%;
		font-size: 6vw;
		color: #2b2b2b;
		text-align: center;
	}

	#strengths .container {
		margin: 5% auto;
		border: 2px solid #ccc;
		width: 100%;
		border-radius: 10px;
		overflow: hidden;
		background-color: none;
	}

	#strengths .crop {
		position: absolute;
		top: 0;
		left: 0;
		margin: 2%;
		width: 120px;
		height: 120px;
		border-radius: 50%;
		overflow: hidden;
		z-index: 1;
	}

	#strengths .crop img {
		position: absolute;
		left: -45%;
		z-index: 1;
		width: 155%;
	}

	#strengths .crop::before {
		-webkit-box-shadow: none;
		box-shadow: none;
		content: "";
		position: absolute;
		bottom: -1%;
		right: -1%;
		width: 100%;
		height: 101%;
		z-index: 2;
	}

	#strengths .title {
		position: relative;
		padding: 10% 5%;
		overflow: hidden;
	}

	#strengths .container:nth-child(2) .title {
		padding: 5%;
	}

	#strengths h4 {
		display: inline-block;
		margin-left: 50%;
		color: #880031;
		font-weight: 600;
		font-size: 5vw;
		text-align: left;
	}
	
	#strengths h4 br {
		display: block;
	}

	#strengths .container p {
		margin: 5% auto;
		padding: 2%;
		width: 80%;
	}

	#content6 h3 {
		font-size: 6vw;
	}

	#content6 {
		position: relative;
		margin: 0 auto 5%;
		background-image: url(../img/repair-bg.jpg);
		background-size: 120%;
		background-position: top -30px right -70px;
		background-repeat: no-repeat;
		overflow: hidden;
	}

	#content6::before {
		position: absolute;
		content: "";
		top: 0;
		width: 100%;
		height: 100%;
		padding: 10%;
		background-color: rgba(250, 250, 250, 0.5);
	}

	#content6 .flex {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin: auto;
		width: 100%;
	}

	#content6 #pc {
		display: none;
	}

	#content6 .flex2 {
		display: flex;
		justify-content: space-between;
		margin: auto;
		width: 100%;
	}

	#content6 .crop {
		display: none;
	}

	#content6 .txt {
		margin: auto;
		padding: 0 2%;
		width: 100%;
		z-index: 1;
	}


	#content6 h3 {
		position: relative;
		margin: 0 0 10%;
		font-size: 6vw;
		color: #2b2b2b;
		text-align: center;
	}


	#content6 .crop2 {
		width: 30%;
	}

	#content6 .damage-slide {
		margin: 10% auto 0;
		width: 80%;
	}

	#content6 .damage-slide img {
		width: 100%;
	}

	#content6 .button {
		display: none;
	}

	#content6 #sp .button {
		position: relative;
		display: block;
		z-index: 1;
	}

	#content6 #sp .button a {
		display: block;
		margin: 10% auto 0;
		padding: 6% 5%;
		width: 60%;
		z-index: 2;
		color: #2b2b2b;
		background-color: #ffd900;
	}

	#content6 .button a:hover {
		background-color: none;
	}

	#content7 {
		padding: 0;
	}

	#content7 .bg {
		padding: 0 5%;
	}

	#content7 h3 {
		margin: 0 auto 4%;
		padding: 2% 0;
		width: 100%;
		font-size: 5vw;
	}

	#content7 h3::before {
		position: absolute;
		content: "";
		bottom: -20px;
		left: 50%;
		transform: translate(-50%, 0%);
		border-style: solid;
		border-width: 24px 24px 0 24px;
		border-color: #a9a9a9 transparent transparent transparent;
	}

	#content7 .box {
		margin: 10% auto;
		width: 100%;
	}

	#content7 .container {
		margin: 5% auto 2%;
		width: 100%;
	}

	#content7 .flex {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin: 5% auto 2%;
	}

	#content7 .box2 {
		margin: 5% 0 0;
		width: 100%;
	}

	#content7 .box2 h5 {
		width: 100%;
		font-size: 12px;
	}

	#content7 .contact {
		display: block;
		margin: auto;
		padding: 2% 0;
		width: 100%;
		color: #fff;
		background-color: #1687a7;
		border-radius: 10px;
		text-align: center;
	}

	#content7 span {
		display: block;
		margin: 0 auto 5%;
		padding: 5% 3%;
		font-size: 3vw;
		color: #2b2b2b;
		background-color: #ffd900;
		font-weight: 600;
		text-align: center;
	}

	#content7 .contact h5 {
		margin: auto;
		width: 80%;
		font-size: 4vw;
		border-bottom: 2px solid #fff;
		color: #fff;
	}

	#content7 .contact p {
		font-size: 8vw;
		font-family: cursive;
		color: #fff;
	}

	#content8 {
		margin: 10% 0 0;
		padding-bottom: 0;
	}

	#content8 h3 {
		margin: 0 auto 4%;
		padding: 2% 0;
		width: 100%;
		font-size: 5vw;
	}

	#content8 h3::before {
		position: absolute;
		content: "";
		bottom: -20px;
		left: 50%;
		transform: translate(-50%, 0%);
		border-style: solid;
		border-width: 24px 24px 0 24px;
		border-color: #a9a9a9 transparent transparent transparent;
	}
	
	#content8 .box {
		margin: 15% auto;
		width: 90%;
	}

	footer {
		margin: auto;
	}

}
